;Configurazione IOB-WIN
[IOB]
;Macchina TEST PING
CNCTYPE=PingWatchdog
PING_MS_TIMEOUT=500
IOB_NAME=FTP_SONATEST

[MACHINE]
VENDOR=STEAMWARE
MODEL=WATCHDOG

[CNC]
IP=10.74.82.204
PORT=0000
PING_IP=10.74.82.204
GETPRGNAME=false

[SERVER]
MPIP=http://10.74.82.218
MPURL=/MP/IO
CMDBASE=/IOB/input/
CMDFLOG=/IOB/flog/
CMDALIVE=/IOB
CMDENABLED=/IOB/enabled/
CMDADV1=?valore=
CMDREBO=/sendReboot.aspx?idxMacchina=

[MEMORY]

[BLINK]
;MAX_COUNTER_BLINK = 30
MAX_COUNTER_BLINK = 30
BLINK_FILT=0

[OPTPAR]
VETO_QUEUE_IN=15
AUTO_CHANGE_ODL=false
POWEROFF_TIMEOUT_SEC=60
DISABLE_PZCOUNT=TRUE
;; gestioni PING
;MAX_TRY_PING=3
;VETO_QUEUE_IN=4
;VETO_PING_SEC=4
;VETO_CHECKDIR_SEC=10
;MAX_ELAPSED_TIME_SEC=60
;VETO_SEND_SNAPSHOT=3
VETO_SIG_IN=false
B_IN_OFF=0
B_IN_ON=1
VETO_PING_SEC=6
VETO_SCADUTO=TRUE

;abbasso freq di base gestione
timerIntMs=250

[BRANCH]
NAME=master

; Tags manuali
[TAGS]
Customer=SteamWare
HostOS=WIN
HostName=IOB-WIN-SIMULA
HostAddr=10.74.82.76
